Instamojo Implement in xcode 9

Posted in General by DeniK Thu Nov 16 2017 09:19:06 GMT+0000 (UTC)·1·Viewed 319 times

I wan't to implement instamojo sdk in xcode 9. When i do this i have this error Module compiled with Swift 3.1 cannot be imported in Swift 4.0: .../Pods/Instamojo/Instamojo.framework/Modules/Instamojo.swiftmodule/arm64.swiftmodule
Aditya Ahuja
June 18, 2018

Will any support be provided for Xcode 9 integration by Instamojo ? is there any way to go about it?
Thanks in advance! Hoping that someone replies!!

  
Markdown is allowed